=== debian/changelog ===
ecdl-outils (2.4.0-2-2) eole-2.4-unstable; urgency=low

  [ Alain Guichard ]
  * [cce37b3] Synchro groupes : Correction nom variable smb_domain_master ( fixes #7683 )
  * [5fb081b] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [a033d83] Alain Guichard: Update package since 'debian/eole/2.4/2.4.0-2-1'

 -- Alain Guichard <alain.guichard@developpement-durable.gouv.fr>  Tue, 18 Mar 2014 17:46:33 +0100

ecdl-outils (2.4.0-2-1) eole-2.4-unstable; urgency=low

  [ Alain Guichard ]
  * [e299a8e] Mise à jour d'eole skeletor ( ref #6745 )
  * [a4abfe9] Remplacement des variables hidden_if_in en disabled_if_in Renommage dicos/00_ecdl-outils.xml en dicos/20_ecdl-outils.xml par convention eole ( ref #6745 )
  * [a0cc168] Portage vers la 2.4 - oubli "commit -a"  ( fixes #6745 )

  [ Christophe Guérinot ]
  * [1ae5707] test

 -- Christophe Guérinot <christophe.guerinot@developpement-durable.gouv.fr>  Fri, 06 Dec 2013 15:35:58 +0100
