=== debian/control ===
Source: ecdl-outils
Section: admin
Priority: optional
Maintainer: Equipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/ecdl-outils
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/ecdl-outils/repository

Package: ecdl-outils
Architecture: all
# FIXME : découpage des dépendances
Depends: ${misc:Depends}
Description: Outils du module Eole : eCDL
 Ensemble d'outils permettant de gérer des groupes d'utilisateurs
 à partir du contrôleur de domaine eCDL.
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr
